body {
	max-width: 700px;
	margin: 60px auto;
	
	font-family: Georgia, serif;
	
	line-height: 1.7;
	
	color: #222;
	
	background: #fafaf8;
	
	padding: 0 20px;
}

h1 {
	font-weight: normal;
}

a {
	color: #la4da1;
}

nav {
	margin-bottom: 50px;
}
nav a {
	margin-right: 30px;
	text-decoration: none;
}

nav a:hover {
	text-decoration: underline;
}